.r-left:not(.r-left-collapsed) .r-menu [data-menu-top], .r-left:not(.r-left-collapsed) .r-menu [data-menu-inline] {
    font-size: 14px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  text-align: center !important;
	vertical-align: middle;
}
iframe{
    overflow:hidden;
}
.rnr-pagewrapper{
	width:99%
}